proofNumberTable.h File Reference
`#include "osl/checkmate/proofDisproof.h"`
`#include "osl/numEffectState.h"`
`#include "osl/bits/king8Info.h"`
`#include "osl/additionalEffect.h"`
`#include "osl/bits/boardTable.h"`

Go to the source code of this file.

## Classes

class | osl::checkmate::ProofNumberTable
struct | osl::checkmate::ProofNumberTable::Liberty
class | osl::checkmate::EdgeTable

## Namespaces

namespace | osl
namespace | osl::checkmate

## Variables

ProofNumberTable | osl::checkmate::Proof_Number_Table
EdgeTable | osl::checkmate::Edge_Table